Table of Contents

## Name

xdlight - a diet version of XDiary

## Synopsis

xdlight [-usage] [xdiaryOption ...] [toolkitOption ...]

## Description

xdlight is a simpler version of XDiary, especially if you want to look a one or more read-only calendars. xdlight displays a single day view and you can view and edit the entries. You can also start xdlight in read-only mode. In this mode, no entries can be added or modified.

## Options

All standard Xt Intrinsics toolkit options are supported. In addition, xdlight supports several other options which are described in the XDiary on-line help.

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- See Also
- Author